D4Science Infrastructure - Support #399

Etics build show status not found
Jul 21, 2015 08:53 AM - Roberto Cirillo

Status: Closed Start date: Jul 21, 2015
Priority: Urgent Due date:

Assignee: Paolo Fabriani % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Production

Description

If | submit a remote build, | see in the submission tab, the status of the component set to "Not Found": https://etics.esl.eng.it/etics-gui/
The component is blocked in this state and it doesn't go in the running state

History

#1 - Jul 21, 2015 09:59 AM - Paolo Fabriani
- Status changed from New to In Progress

- % Done changed from 0 to 100

We had a problem with condor (the master daemon crashed). It should be working now.

#2 - Jul 21, 2015 11:51 AM - Pasquale Pagano

You should replace Condor with gCube as HTC environment to deliver large amounts of computational power over a long period of time.

errare humanum est perseverare autem diabolicum ... :-)

#3 - Jul 21, 2015 12:39 PM - Paolo Fabriani

gCube ... sounds interesting. | should google a bit about it :)

#4 - Jul 22, 2015 11:21 AM - Roberto Cirillo

- Status changed from In Progress to Closed
